/*
 Theme Name:   
 Author:       Tom Grice
 Author URI:   http://www.webdesignit.co.nz
 Template:     headway

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('1024.css') only screen and (max-width: 1025px) and (min-width: 770px);
@import url('984.css') only screen and (max-width: 984px) and (min-width: 200px);
@import url('769.css') only screen and (max-width: 769px) and (min-width: 200px);


.mixblock .post {width:30%;}
.mixblock .work {width:30%;}
#utility-block-b9i54d0320db8ef3 > h1 > a > img {padding-top:15px;width:220px;}
h1.entry-title {font-size:46px!important;}
.padded {width:90%;}
/* globals */
a {text-decoration:none;}
a:hover {color:black;-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;}

.srv {width:100px;}
.srvtbl td {padding-left:10px;vertical-align:middle!important;font-size:12px;}
.srvtbl td p {font-size:12px!important;}
.srvtbl h3 {font-size:15px!important;margin-bottom:4px!important;}
#wrapper-w3p54d0301a19c35 {margin:0px;padding:0px;}
#post-26 #poddisplay {display:none;}
#poddisplay h1 {color:#EED015;}
#poddisplay {width:100%;}
/* front */
#post-24 {padding-bottom:0px;margin-bottom:0px;}
#wrapper-wqm5461c391ef703, div.wrapper-mirroring-wqm5461c391ef703 {height:400px;background-repeat:no-repeat;}
/* header */
.sm img {width:30px;}
#wrapper-w2n548f662ee484a {min-height:190px;}
#wrapper-wjy54d0304b07ea7 {min-height:190px;}
#wrapper-w3p54d0301a19c35 {min-height:190px;}

/*menu */
/* lines udner links tweak */
#menu-main-2 > li > a {padding-left:0px!important;padding-right:0px!important;margin-right:25px!important;}
#menu-main-3 > li > a {padding-left:0px!important;padding-right:0px!important;margin-right:25px!important;}
/*#mytags ::after { 
    content: " , ";
}*/
#mytags a {pointer-events:none;cursor:default;font-family:'Open Sans';font-size:11px;text-decoration:none;font-style:italic;border:1px solid #dbdbdb;background:#dbdbdb;margin-left:10px;padding:1px;}
#mytags {font-family:'Open Sans';font-size:16px;text-decoration:none;}


#workfull {width:100%;}
#worktemplate-pics img {width:100%;height:auto;}
#worktemplate-pics a {float:left;width:100%;margin-bottom:10px;}


#wrapper-w1b5461c391f0e7e {margin-top:0px;padding-top:0px;}
/*#wrapper-w1b5461c391f0e7e {box-shadow:none;}
#wrapper-w4d5461a3478080b {box-shadow:none;}
#wrapper-wz05461c32b061cb {box-shadow:none;}
#wrapper-wd054d00d500c851 {box-shadow:none;}*/
.wrapper {box-shadow:none!important;}

/* contact */
#wrapper-who550b8e99ddeb1 {padding:0px;}
#post-42 {padding-bottom:0px;margin-bottom:0px;}
/*#wrapper-wyg550b49fc909bb {box-shadow:none;}
#wrapper-w8h550b49fc8b915 {box-shadow:none;}*/

#block-bh0550b47d98265a {height:40px;}

h2.forced {line-height:100%!important;font-size:38px!important;color:#EED015;font-family:'Raleway';}

/* forms */

input[type="text"], input[type="password"], input[type="email"], textarea, select {background:#F1F1F1!important;width:100%;}
/* filters */
.gsrmixitupfilters .filter {font-family:'Open Sans';font-size:13px;float:left;margin-right:10px;padding:4px;border:1px solid white;}
.gsrmixitupfilters .filter:hover {border:1px solid grey;padding:4px;cursor:pointer;}
.gsrmixitupfilters div.filter.active {border:1px solid grey;padding:4px;}

/* view more button front */
a.viewmore {font-family:Raleway;padding: 10px 30px 10px 30px;border:1px solid #dbdbdb;}
#post-287 {padding-top:0px!important;}

/* our work */
#wrapper-w4054d00d500f0c8 {padding:0px;}
#wrapper-wpy5461c391ed957  {padding:0px;}
/* works template */
#wrapper-wu854d04da4a93f3  {box-shadow:none;}
#wrapper-wu454d04da4a7bb3 {box-shadow:none;}
#worktemplate-info {float:left;width:270px;height:auto;padding-right:30px;}
#worktemplate-pics {width:68%;float:left;height:auto;}
#worktemplate-pics .content-column.one_half.last_column img {float:right;width:95%;height:auto;}
#worktemplate-pics .content-column.one_half img {width:95%;height:auto;float:left;}

/* buttons for nav */
#nav-below > div.nav-previous > a  {padding-top: 7px;background-color:#fff;  padding-left: 40px;font-family:'Open Sans';}
div.nav-previous a {background-color:#fff;background-image:url(https://energywell.co.nz/tonic/wp-content/uploads/2015/03/yellowarrow.png);background-position:left center;background-repeat:no-repeat;height:35px;}

#nav-below > div.nav-next > a {padding-top: 7px;background-color:#fff;  padding-right: 40px;font-family:'Open Sans';}
div.nav-next a {background-image:url(https://energywell.co.nz/tonic/wp-content/uploads/2015/03/yellowarrow2.png);background-position:right center;background-repeat:no-repeat;height:35px;}

#nav-below > div.nav-next > a:hover {color:black;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
#nav-below > div.nav-previous > a:hover {color:black;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
table th, table td {border-top:none;padding:2px;  vertical-align: bottom;}
/* footer*/
#post-26 {padding-top:0px;margin-top:0px;}
#footerdiv {width:100%;font-family:'Open Sans';font-size:12px;}
.footertable {width:100%;}
td.mid {width:200px;}
td.right {text-align:right!important;}
td.left {width:200px;}
.yell {color:#EED015;font-weight:bold;}
.yell a {color:#EED015;font-weight:bold;}
.yell a:hover {color:black;font-weight:bold;}
.big {;font-weight:bold;font-size:20px;}
.yelli {color:#EED015;font-weight:bold;font-style:italic;}
.yellb {color:#EED015;font-weight:bold;font-size:18px!important;}

/* work singles */
.loop-navigation {border-bottom:1px solid #dbdbdb;padding-bottom:35px;}

#block-blc54d04da4ad79c .work {padding-bottom:0px!important;margin-bottom:0px!important;}

/* contact */
#howdidyoufindout {width:50%!important;}
input[type="submit"], input[type="button"], button {background:#EED015;border:1px solid #EED015;     padding: 10px 50px 10px 50px;
    border-radius: 0px;
    font-size: 18px;
    color: white;
    font-family: Raleway;}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {background:black;color:white!important;}

/* wonder carosel */
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(1) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(2) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(3) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(4) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(5) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(6) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(7) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(8) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(9) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(11) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(13) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(15) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(17) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(19) > div > div > div:nth-child(2) {display:none!important;}
#wonderplugincarousel-1 > div.amazingcarousel-list-container > div.amazingcarousel-list-wrapper > ul > li:nth-child(21) > div > div > div:nth-child(2) {display:none!important;}
